var MC = {
	svg:'area/map_notext.svg',
	width:841,
	height:595,
	zoom:0,
	maxZoom:5,
	markers:[{
		lat:-220,
		lng:350,
		noHide:true,
		className:'-BlueBold',
		label:'International<br>Media Centre'
	}, {
		lat:-307,
		lng:208,
		direction:'left',
		label:'Media Hospitality Centre '
	}, {
		lat:-480,
		lng:74,
		label:'WP > Written Press'
	}, {
		lat:-500,
		lng:74,
		label:'RTV > RTV Press'
	}, {
		lat:-414.75,
		lng:318,
		noHide:true,
		direction:'left',
		className:'-Bold',
		label:'Catshuis'
	}, {
		lat:-360.5,
		lng:318.25,
		direction:'left',
		label:'RTV Press'
	}, {
		lat:-381,
		lng:350,
		direction:'left',
		label:'RTV Stand Up Positions'
	}, {
		lat:-380.25,
		lng:506.5,
		direction:'left',
		label:'Entrance<br>Leaders'
	}, {
		lat:-345,
		lng:590,
		label:'Entrance<br>Delegates'
	}, {
		lat:-304.5,
		lng:593.5,
		label:'Delegation Rooms Novotel'
	}, {
		lat:-270,
		lng:514,
		noHide:true,
		className:"-BlueBold",
		label:'Summit Venue'
	}, {
		lat:-246.5,
		lng:501,
		label:'Press Pool Gathering Area'
	}, {
		lat:-227,
		lng:500,
		label:'RTV-F'
	}, {
		lat:-210.5,
		lng:397.5,
		label:'Restaurant'
	}, {
		lat:-183,
		lng:387.25,
		label:'A la carte Restaurant'
	}, {
		lat:-141,
		lng:387.25,
		label:'Main Press Conference Room'
	}, {
		lat:-116,
		lng:387.25,
		label:'Presentation Room 1'
	}, {
		lat:-247.25,
		lng:282.25,
		direction:'left',
		label:'WP-A'
	}, {
		lat:-308,
		lng:299,
		direction:'left',
		label:'WP-B'
	}, {
		lat:-282.75,
		lng:350.25,
		direction:'left',
		label:'WP-D'
	}, {
		lat:-304,
		lng:356,
		direction:'left',
		label:'WP-C'
	}, {
		lat:-287,
		lng:380.75,
		label:'RTV-E'
	}, {
		lat:-290,
		lng:394,
		iconUrl:'zoom.png',
		noHide:true,
		callBack:opcwCallBack
	}, {
		lat:-320,
		lng:500,
		iconUrl:'zoom.png',
		noHide:true,
		callBack:wfCallBack
	}],
	shapes:[{
		type:'polyline',
		points:[[-307, 208], [-307, 220], [-250, 252.25]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-360, 318.25], [-360, 344], [-309, 382]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-381, 350], [-381, 365], [-356, 386.5]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-304.5, 593.5], [-304.5, 580], [-336, 550]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-246, 501], [-246, 482], [-312.75, 425.75]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-210.5, 397.5], [-210.5, 377.5], [-294.25, 309]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-183, 387.25], [-183, 367.25], [-274.25, 283.5]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-141, 387.25], [-141, 367.25], [-212, 304.25]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		points:[[-116, 387.25], [-116, 367.25], [-218.75, 265.5]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polyline',
		lat:-227,
		lng:512,
		points:[[-227, 500], [-227, 480], [-300, 417.625]],
		options: {
			color:'#000000',
			lineCap:'round',
			opacity:1,
			weight:1
		}
	}, {
		type:'polygon',
		points:[[-286.5, 453.5], [-330.375, 585.5], [-375, 571.5], [-334.625, 441]],
		noHide:true,
		options: {
			opacity:0,
			fillOpacity:0,
			fill:true
		},
		callBack:wfCallBack
	}, {
		type:'polygon',
		points:[[-257.75, 391.25], [-273.75, 434.75], [-326.5, 411.25], [-308.75, 362.25]],
		noHide:true,
		options: {
			opacity:0,
			fillOpacity:0,
			fill:true
		},
		callBack:opcwCallBack
	}]
};

//call map init()
init();

function wfCallBack( $wf ) {
	Ti.App.fireEvent('mapelementclicked', {
		mapElementId:'wf'
	});
}

function opcwCallBack( ) {
	Ti.App.fireEvent('mapelementclicked', {
		mapElementId:'opcw'
	});
}

